Hello,

I was wondering if it were possible to change ldiskfsprogs to build with 
libdb4.6 or higher.

Thanks!
-- 
Steve Stalcup
vor...@ubuntu.com

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers

Reply via email to